---
- name: Download and install binary
  get_url:
    url: "{{ eth_log_alerting_binary_url }}"
    dest: "{{ eth_log_alerting_binary_dest }}"
    mode: 0755
    force: yes

- name: Set configuration
  template:
    src: templates/config.j2
    dest: "{{ eth_log_alerting_config_dest }}"
    force: yes
    owner: root
    group: root
    mode: 0400
  notify: restart daemon
